maintainer:
description: User configurable main windows
tier: 3
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::XmlGui"
cmakename: KF6XmlGui

public_lib: true
group: Frameworks
subgroup: Tier 3
